DragonFireSDK Forum

Programming Discussions => Build Center => Topic started by: Micboy on January 17, 2013, 01:42:42 pm

Title: I have a 1st Gen ipod touch...
Post by: Micboy on January 17, 2013, 01:42:42 pm
Is it possible to build apps on a 1st gen ipod touch??? Thank you for your input!
Title: Re: I have a 1st Gen ipod touch...
Post by: DeadSn0wMan on January 18, 2013, 07:38:48 am
Ask support
Title: Re: I have a 1st Gen ipod touch...
Post by: glina126 on January 20, 2013, 06:56:08 pm
what ios version are you on? it stops on 3.x or something right? if so, then email support  like DeadSn0wMan said...
Title: Re: I have a 1st Gen ipod touch...
Post by: Micboy on January 23, 2013, 03:09:12 pm
what ios version are you on? it stops on 3.x or something right? if so, then email support  like DeadSn0wMan said...
Yep, it cant go any higher. I asked support and they said its not possible! Thanks for your help!